BODY { 
color: #d1d1d1; 
font-family: georgia; 
font-size: 8pt;
font-weight: normal;
text-align: justify;
margin: 0 5 0 0;
padding: 0px;
}
   
    
b {color: #808080;}
i {color: #b7b7b7;}
u {color: #8e8e8e;}
s {color: #d1d1d1;}


blockquote
{padding: 5px;
color: #d1d1d1;
font-size: 9pt;
font-family: arial;
border: 3px solid #404040;}


#content a:link, #content a:active,#content a:visited, #menu a:link, #menu a:active,#menu a:visited
{color: #a7a7a7; letter-spacing: 1px; font-weight: bold; text-decoration: none;}


#content a:hover, #menu a:hover
{color: #808080; letter-spacing: 1px;} 


#content h1, #menu h1
{font-family: verdana;
border-bottom: none;
color: #b7b7b7;
background-color: none;
font-weight: bold;
letter-spacing: 1px;
font-size: 11px;
text-align: left;
text-transform: uppercase;
padding: 1px;
background:url('h1bg.png');}


#space-01
{position:absolute;left:549px;top:0px;z-index:2;}